* { 
	border: 0px;
	margin: 0px;
	padding: 0px;
}  

body { 
	background: url('../images/imgBodyBackgroundStretch.jpg') repeat-x;
	text-align: center;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

#divHeader {
	float: left;
    height: 50px;
    left: 310px;
    position: absolute;
    top: 15px;
    width: 400px;
	font-size: 36px;
	color: #fdd356;
	text-shadow: 1px 3px 7px #000000;
    /*filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=3);*/
	margin-top: 10px;
	margin-bottom: 10px;
}

#divHeader ul {
	list-style: none;
}

#divInnerContainer {
	width: 988px;
	height: 574px;
	position: relative;
	background:
		url('../images/imgBrownBorder.png') no-repeat 0px 0px;
}

#divInnerContainerFatherKid {
	width: 988px;
	height: 574px;
	float: left;
	background:
		url('../images/imgFatherAndKids.png') no-repeat 729px 13px;
}

#divInnerContainerMotherDaughter {
	width: 988px;
	height: 574px;
	float: left;
	background:
		url('../images/imgMotherAndDaughter.png') no-repeat 30px 13px
}

/*
#divInnerContainerBrownBorder {
	width: 988px;
	height: 574px;
	position: relative;
	background:
		url('../images/imgBrownBorder.jpg') no-repeat 20px 0px;
}
*/

#divOuterContainer {
	width: 988px;
	height: 670px;
	background:
		url('../images/imgDefaultPageBackground.jpg') no-repeat 20px 0px;
	/*
	background:
		url('../images/imgBrownBorder.png') no-repeat 0px 0px
		url('../images/imgDefaultPageBackground.jpg') no-repeat 20px 0px;*/
	margin: auto;
}

#divOuterContainerTop {
	width: 988px;
	height: 141px;
	margin: auto;
}

#divSearchTop {	
	width: 689px;
	height: 70px;
	float: left;
}

#divSocialLinks {
	width: 119px;
	height: 70px;
	float: right;
	margin-top: 5px;
	text-align: right;
	margin-right: 20px
}

#divSearchForm {
	width: 320px;
	float: right;
	margin-top: 20px;
	margin-right: 20px;
}

#divSearchTop input[type="text"] {
	background: url('../images/imgSearchTopBackground.png') no-repeat; 
	width: 218px; 
	height: 34px; 
	float: left;
	padding-left: 10px
}

#search_button {
	background: url('../images/imgSearchButtonBackground.png') no-repeat; 
	width: 87px; 
	height: 30px; 
	float: left;
	margin-left: 5px;
	color: #975f04;
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 4px
}

#divNavigationTop {
	width: 689px;
	height: 61px;
	float: left;
}

#divSeasoningsFooter {
	width: 856px;
	height: 233px;
	position: relative;
	top: 448px;
	left: 50px;
	float: left;
}

#imgSeasoningsOverlay {
	height: 233px;
    left: -63px;
    position: absolute;
    top: 20px;
    width: 951px;
    z-index: 1000;
}

#imgTopShelfOutsidePosition1 {
	top: -132px;
	left: 50px;
	position: absolute;
	z-index: 12
}

#imgTopShelfOutsidePosition2 {
	top: -132px;
	left: 115px;
	position: absolute;
	z-index: 11
}

#imgTopShelfOutsidePosition3 {
	top: -132px;
	left: 175px;
	position: absolute;
	z-index: 10
}

#imgTopShelfOutsidePosition4 {
	top: -132px;
	left: 230px;
	position: absolute;
	z-index: 9
}

#imgTopShelfOutsidePosition5 {
	top: -132px;
	left: 290px;
	position: absolute;
	z-index: 8
}

#imgTopShelfOutsidePosition6 {
	top: -132px;
	left: 360px;
	position: absolute;
	z-index: 7
}

#imgTopShelfOutsidePosition7 {
	top: -132px;
	left: 440px;
	position: absolute;
	z-index: 7
}

#imgTopShelfOutsidePosition8 {
	top: -145px;
	left: 507px;
	position: absolute;
	z-index: 8
}

#imgTopShelfOutsidePosition9 {
	top: -131px;
	left: 570px;
	position: absolute;
	z-index: 9
}

#imgTopShelfOutsidePosition10 {
	top: -131px;
	left: 650px;
	position: absolute;
	z-index: 10
}

#imgTopShelfOutsidePosition11 {
	top: -131px;
	left: 723px;
	position: absolute;
	z-index: 11
}

#divWomanAndDaughterText {
	color: #fdd356;
    	float: left;
    	height: 144px;
    	left: 31px;
    	position: absolute;
    	top: 13px;
    	width: 180px;
}

#divManWithKidsText {
	position: absolute;
	top: 15px;
	left: 760px;
	float: left;
	width: 103px;
	height: 137px;
	color: #fdd356;
}

#divWomanAndDaughterText ul,
#divManWithKidsText ul {
	list-style: none;
	font-weight: 600;
	font-size: 20px;
	letter-spacing: 1.2px;
	line-height: 21px;
}

#divWomanAndDaughterText ul {
	/*padding-top: 50px;*/
}

#divManWithKidsText ul {
	padding-top: 0px;
}

#divWomanAndDaughterText ul li a,
#divWomanAndDaughterText ul li a:link,
#divWomanAndDaughterText ul li a:visited,
#divWomanAndDaughterText ul li a:hover,
#divManWithKidsText ul li a,
#divManWithKidsText ul li a:link,
#divManWithKidsText ul li a:visited,
#divManWithKidsText ul li a:hover {
	color: #fdd356;
    	float: left;
    	height: 124px;
    	left: 0;
    	text-decoration: none;
    	text-shadow: 1px 3px 7px #000000;
    	top: -200px;
    	width: 180px;
    	z-index: 101;
}

#divCookingVideos {
	float: left;
    	height: 20px;
    	left: 15px;
    	position: absolute;
    	top: 119px;
    	width: 160px;
	z-index: 100;
}

/*
#divWomanAndDaughterText ul li a,
#divWomanAndDaughterText ul li a:link,
#divManWithKidsText ul li a:visited {
	color: #fdd356;
}
*/

/*
#divNavigationTop a,
#divNavigationTop a:link,
#divNavigationTop a:visited {
	background: url('../images/imgMenuMiddle.png') no-repeat;
	text-align: center;
	color: #975f04;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 88px;
	height: 27px;
	float: left;
	padding-top: 11px;
	text-decoration: none;
	font-weight: bold
}

#divNavigationTop a:hover,
#divNavigationTop a:active {
	color: #975f04;
	text-decoration: underline
}
*/

.ss2-align {
	float: left !important;
	margin-left: -20px;
}